uuid: 805453b7-8fdb-424f-b9e4-8991fe8fd0a1
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: POI
type: poi
description: 'Puntos de interés para mostrar en la APP'
help: null
new_revision: true
preview_mode: 0
display_submitted: true
